
<IKAnchorBones Version="2" HandGripAmount="0.695000" ReclineAmount="0.800000">
  <Bone Version="2" Name="anchor_brake" OffsetX="0.423000" OffsetY="0.301000" OffsetZ="0.201000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.000000" OffsetY="0.098000" OffsetZ="0.486000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.007000" OffsetY="0.061000" OffsetZ="0.137000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.007000" OffsetY="-0.045000" OffsetZ="0.010000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.002000" OffsetY="-0.032000" OffsetZ="0.030000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.370000" OffsetY="0.429999" OffsetZ="0.070000"/>
</IKAnchorBones>